@charset "UTF-8";
/* CSS Document */

body, html {
	background-color: #EEE;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #222;
	font-size: 9px;
	line-height: 15px;
	letter-spacing: 1px;
}
p {
	margin-bottom: 15px;
}

img {
	margin-bottom: 15px;
	border: 0px;
}

h1 {
	
}

h2 {
	position: relative;
	left: 0px;
	bottom: 0px;
	font-size: 16px;
	line-height: 30px;
	color: #AAA;
	letter-spacing: 2px;
	text-transform: capitalize;
	margin-bottom: 15px;
	width: 600px;
	padding-top: 15px;
	padding-bottom: 15px;
}

h3 {
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 15px;
	margin-top: 30px;
}
a {text-decoration: none; border: 0px;}
a:hover {text-decoration: none; border: 0px;}

.leftcolumn {
	position: absolute;
	width: 300px;
	right: 50%;
	top: 50%;
	margin-top: -250px;
	text-align: left;
	padding-bottom: 50px;
}

#footer {
	position: fixed;
	height: 34px;
	width: 100%;
	background-color: #AAA;
	bottom: 0px;
	left: 0px;
}

#footer ul {list-style-type:none; position: absolute; right: 50%; margin-right: 0px; top: 10px;}
#footer li {float: left; margin-left: 40px; text-transform: uppercase;}
#footer a {font-weight: bold; color:#222;}
#footer a:hover {color: #555;}

#designjobslist {
	text-transform: capitalize;
	font-weight: bold; 
	letter-spacing: 3px;
	list-style-type: square;
	list-style-position: inside;
	margin-left: 0px;
}
#designjobslist a {color: #222;}
#designjobslist a:hover {color: #777;}

#designreturn {
	font-weight: bold;
	color: #111;
}
.h2extender {
	position: relative;
	width: 300px;
}
.imageextender {
	position: relative;
	width: 300px;
}
.imageextender img {
	float: left;
	margin-right: 15px;
}
.imageextendercontainer {
	position: relative;
	left: 0px;
	top: 0px;
	width: 630px;
}